

body { 
    background-image: url(../img/pattern.jpg);
}

nav img {
    width: 150px;  
}

nav {
    background-color: white;
    position: fixed;
    width: 100%;
    margin:auto;
    top: 0;
    left: 0;
}

ul { 
    list-style-type: none;
    float: right;
    padding: 0px 16px;
}

li {
    display: inline; 

}

ul a{
    text-decoration: none;
    text-align: center;
    padding: 5px;
    font-weight: bold;
    font-size: small;
}

section {
    background-color: white;
    width: 70%;
    margin-left: 15%;
    margin-top: 60px;
    margin-bottom: 10px;
    padding: 10px;
    
}

section h1 {
    text-align: center;
    padding-bottom: 10px;
}

#article-list {
    border-bottom: 1px solid black;

}

#article-list a {
    text-decoration: none;
}
#article-list p {
    border-radius: 10px;
    font-size: small;
    text-align: justify;
    
}

footer {
    background-color: black;
    width: 100%;
    margin: auto;
    text-align:center;
    color:white;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 15px;
   
}
